1. Space Related
Realsee Open API
  • Open API
    • Permission Interface
      • Get access_token
    • Metadata Related
      • Short Link Code Parsing
      • Combine VR Data
    • Viewing Service
      • Create Viewing Room (Open Platform Version)
      • Get Room Ticket
      • Get Voice Room Signature Interface
      • Get Viewing Room Details
    • Basic Data
      • VR Basic Data
      • Homepage Basic Data
      • Project List Data
      • VR point collection information
    • Edit Data
      • Space Related
        • Route guidance (old)
          GET
        • Hot data
          GET
        • Ruler data
          GET
        • Explain data
          GET
        • Point navigation data
          GET
        • Floor plan plug-in related data
          GET
        • Point video data
          GET
        • Custom ruler data
          GET
        • Label data
          GET
        • Route guidance
          GET
        • Get floor perspective
          GET
        • Get a list of surveillance videos
          GET
        • Hot data_V2
          GET
        • Hot data_V4
          GET
        • Get the entry door data
          GET
        • Entry door data interface
          GET
        • Get tag details
          GET
        • Point navigation data (new)
          GET
        • Tag list
          GET
        • Route planning
          GET
      • Business Related
        • VR introduction data
        • Extended information details (PDF&image file list)
        • Get PDF file preview link
        • Personal business card information
        • Get page component data
      • Configuration Related
        • VR configuration data
        • Source dimension introduction
        • Route guidance personalized configuration
        • Tag configuration
  • Schemas
    • Schemas
      • Work Data
      • Account description
      • Hot spot tag data
      • User details
      • Hotspot tag response data body
      • Account details
      • Manual ruler data
      • Point navigation data
      • Point video data
      • Label data
      • Route guidance data
      • Short-link coding details
      • Home screen data
      • Gateway response body
  1. Space Related

Explain data

GET
https://app-gateway.realsee.ai/open/v3/custom/seesay/detail

Request

Query Params

Header Params

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --globoff 'https://app-gateway.realsee.ai/open/v3/custom/seesay/detail?resource_code=' \
--header 'Authorization: '

Responses

🟢200成功
application/json
Bodyapplication/json

Example
{
    "request_id": "20240319113058-1027205133-e7cca4a8a5a0530ea39b4bf8270ec763",
    "trace_id": "94b2f5ab-32a5-45ce-b00e-c96e3e92b248",
    "business_code": "",
    "osi_request_id": "",
    "code": 0,
    "status": "success",
    "data": {
        "categoryId": "",
        "categoryText": "",
        "configure": {
            "pageTitle": "Just try it"
        },
        "frontRequestId": "",
        "index": "",
        "keyframes": [
            {
                "data": {
                    "effect": "Move",
                    "fov": 120,
                    "latitude": -0.026523650953068315,
                    "longitude": 3.409815896572719,
                    "mode": "Panorama",
                    "panoIndex": 3,
                    "rotation": "Clockwise",
                    "transEffect": "fly"
                },
                "end": 3000,
                "start": 0,
                "type": "CameraMovement",
                "uuid": "10a3c8b0-f355-48a1-8302-9172aed7bf11"
            },
            {
                "data": {
                    "effect": "Move",
                    "fov": 120,
                    "latitude": -0.026523650953068315,
                    "longitude": 3.409815896572719,
                    "mode": "Panorama",
                    "panoIndex": 6,
                    "rotation": "Clockwise",
                    "transEffect": "fly"
                },
                "end": 6000,
                "start": 3000,
                "type": "CameraMovement",
                "uuid": "22187301-edf0-4a79-c367-11614710f124"
            },
            {
                "data": {
                    "effect": "Move",
                    "fov": 120,
                    "latitude": 0.3822354731345232,
                    "longitude": 4.904879515490843,
                    "mode": "Panorama",
                    "panoIndex": 2,
                    "rotation": "Clockwise",
                    "transEffect": "fly"
                },
                "end": 9000,
                "start": 6000,
                "type": "CameraMovement",
                "uuid": "95aab323-f8e5-46d3-f9be-03cf09504ff2"
            }
        ],
        "video": {
            "duration": 10000,
            "end": 10000,
            "start": 0,
            "url": ""
        }
    },
    "cost": 14
}
Previous
Ruler data
Next
Point navigation data
Built with